Skip to main content
GET
/
consumers
/
{consumer_id}
/
datastore
/
{datastoreid}
/
data
Get execution data for a specific consumer and a specific datastore
curl --request GET \
  --url https://api.chift.eu/consumers/{consumer_id}/datastore/{datastoreid}/data \
  --header 'Authorization: Bearer <token>'
[
  {
    "data": {},
    "id": "<string>",
    "created_on": "2023-11-07T05:31:56Z",
    "modified_on": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.chift.eu/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

This access token needs to be included in each of your request to the Chift API.

Path Parameters

consumer_id
string<uuid>
required
datastoreid
string<uuid>
required

Query Parameters

date_to
string<date-time> | null
date_from
string<date-time> | null
executionid
string | null

Response

Successful Response

data
Data · object
required
id
string
required
created_on
string<date-time>
required
modified_on
string<date-time>
required